body.FocusLarge {
  font-size: 19px; }
  body.FocusLarge .genericTable td, body.FocusLarge .genericTable th {
    font-size: 19px; }
  body.FocusLarge .genericTable.withHeader th td {
    font-size: 19px; }
  body.FocusLarge .navTab li a {
    font-size: 17px; }
  body.FocusLarge .toolbarBottom a {
    font-size: 17px; }
  body.FocusLarge .instructions {
    font-size: 19px; }
  body.FocusLarge #footerCopyright {
    font-size: 19px; }
  body.FocusLarge .numberedAccordion .column3 a {
    font-size: 15px; }
  body.FocusLarge .standardPanel .overlayPanelClosed {
    font-size: 19px; }
  body.FocusLarge .FocusCareer .inFieldLabel {
    font-size: 17px; }
  body.FocusLarge .LoginRegisterHeaderContent {
    font-size: 17px; }
  body.FocusLarge .homeSideBar {
    font-size: 16px !important; }
  body.FocusLarge .purpleSideBarLink, body.FocusLarge .blueSideBarLink {
    font-size: 19px !important; }
  body.FocusLarge .savedSearchTop .instructionalText span {
    font-size: 17px; }
  body.FocusLarge .tooltip .tooltipPopupInner {
    font-size: 16px; }
  body.FocusLarge .collapsablePanel .collapsableAccordionTitle, body.FocusLarge .collapsablePanel .collapsableAccordionTitle2, body.FocusLarge .collapsablePanel .collapsableAccordionContent table td, body.FocusLarge .collapsablePanel .collapsableAccordionContent2 table td {
    font-size: 19px; }
  body.FocusLarge .lightbox .lightboxOptions a {
    font-size: 19px; }
  body.FocusLarge .lightbox .instructionalText, body.FocusLarge .lightbox .instructionalText a {
    font-size: 19px; }
  body.FocusLarge .lightbox .promoStyle4 a, body.FocusLarge .lightbox .promoStyle4.smallSize a {
    font-size: 19px; }
  body.FocusLarge .pageNav {
    font-size: 16px; }
  body.FocusLarge textarea {
    font-size: 17px; }
  body.FocusLarge #ChartTable {
    font-size: 16px; }
  body.FocusLarge .topJobTitles {
    font-size: 19px; }
  body.FocusLarge .accordionWithIcon .multipleAccordionTitle, body.FocusLarge .accordionWithIcon .multipleAccordionTitle2, body.FocusLarge .accordionWithIcon .accordionContent table td, body.FocusLarge .accordionWithIcon .accordionContent2 table td {
    font-size: 19px; }
  body.FocusLarge .overlayPanelOpen {
    font-size: 19px; }
  body.FocusLarge .lightboxHeading {
    font-size: 19px; }
  body.FocusLarge .showHideAccordion .column3 a {
    font-size: 15px; }
  body.FocusLarge .horizontalBarChart .column1 {
    font-size: 16px; }
  body.FocusLarge .chartSalaryTrend .chartLabels td {
    font-size: 19px;
    padding-bottom: 5px !important; }

/*# sourceMappingURL=Focus.Large.css.map */
